
	/*
		included via config_item
	*/
	table.itemlist
	{
		background-image:		none;
		background-color:		transparent;
		background-repeat:		repeat;
		background-attachment:	scroll;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	0px;
		padding-right:	0px;
		padding-bottom:	0px;
		padding-left:	0px;
	}
	td.itemlist
	{
		background-color:		transparent;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

	}
	td.itemlist_highlighted
	{
		background-color:		transparent;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

	}
	div.item_date
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.item_location
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.item_title
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			12px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.item_company
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.item_department
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.item_name
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.item_address
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.item_abstract
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#000000;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a.item_more
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			10px;
		font-style:			normal;
		color:				#000099;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a.item_more:hover
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			10px;
		font-style:			normal;
		color:				#000099;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	#FFFF00;
	}

